<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>QF__0822EBCE.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>They are angry so decided to rape me again</Source>
      <Dest>怒っている彼らは、もう一度レイプすることにしたようだ</Dest>
    </String>
    <String List="0">
      <Source>Their boss is down but the rest of them begins to get away with this</Source>
      <Dest>彼らのボスは倒れているが、残りの者は逃げ始めている</Dest>
    </String>
    <String List="0">
      <Source>The four violent orcs ripped my clothes apart and begin to rape me</Source>
      <Dest>四人の暴力的なオークが服を引き裂き、犯し始めた</Dest>
    </String>
  </Content>
</SSTXMLRessources>